@charset windows-1251;
body{font-family:Tahoma;font-size:13px;color:#333;background-image:url(../images/bgfh2.jpg);margin:0 auto;padding:0;}
form{margin:0;padding:0;}
img{border:0;}
a{color:#900;}
a:hover{color:#009;text-decoration:none;}
#languages{display:none;}
table{border-collapse:collapse;}
td{outline:none;margin:0;padding:0;}
h1{font-size:18px;color:#505050;margin:0 0 5px;}
.altext a{color:#333;}
.center{text-align:center;}
.description_gameguru{overflow:hidden;}
.container{width:1003px;margin:0 auto;padding:0;}
.bigsmall{line-height:17px;}
.smalltext{font-size:9px;color:gray;}
.logoTable .left{width:199px;}
.logoTable .center{background-image:url(../images/logobg.jpg);background-repeat:repeat-x;text-align:left;padding-left:30px;padding-bottom:20px;}
.logoTable .right{width:132px;}
.mainTable .centersl{background-image:url(../images/slbg.jpg);background-repeat:repeat-x;text-align:center;vertical-align:middle;}
.mainTable .bottomleft{background-image:url(../images/bottombglogo.jpg);background-repeat:no-repeat;height:110px;background-color:#8abb12;}
.mainTable .bottomcenter{background-image:url(../images/bottombg.jpg);background-repeat:repeat-x;text-align:center;vertical-align:middle;background-color:#8abb12;}
.mainTable .bottomright{background-image:url(../images/bottombg.jpg);background-repeat:repeat-x;height:110px;padding-top:20px;background-color:#8abb12;}
.mainTable .left{width:260px;border-right:1px solid #b1b1ba;text-align:left;vertical-align:top;background:#FFF;}
.mainTable .mainarea{text-align:left;vertical-align:top;background-color:#e4e3e6;}
.mainTable .right{width:0;text-align:left;vertical-align:top;border-left:1px solid #b1b1ba;background:#FFF;}
.blockTop3{background-color:#505050;height:44px;}
.blockTop3 .text h1{font-size:18px;color:#e4e3e6;margin:0 0 5px;}
.blockTop3 .text a{padding-top:3px;font-size:15px;color:#FFF;padding-left:0;}
.block .blockContent{padding:5px 0;}
.block .mm_sublink a{display:block;text-decoration:none;padding-left:10px;padding-top:2px;}
.block .menu{border:0;width:100%;}
.block .menu TD{border-bottom:1px dotted gray;padding:4px 0 0 3px;}
.block .menu TD img{display:block;float:left;width:34px;height:34px;border:0;text-align:left;margin-right:3px;}
.block .menu TD .link{float:left;}
.block .menu TD .link a{color:#505050;text-decoration:none;font-size:14px;font-weight:700;}
.block .menu TD .link a:hover{text-decoration:underline;}
.block .menu TD .smalltext{font-size:9px;color:gray;line-height:18px;}
.mainarea .blockTop{clear:left;background-image:url(../images/blockorangetopbg.jpg);background-repeat:repeat-x;height:25px;}
.mainarea .blockTop2{clear:left;background-image:url(../images/blockbluetopbg.jpg);background-repeat:repeat-x;height:25px;}
.mainarea .blockTop .text{padding-top:3px;font-size:15px;color:#C00;padding-left:10px;}
.mainarea .blockContent{background-color:#e4e3e6;padding:5px 5px 0;}
.mainarea .headtext{background:#FFF;padding:5px 5px 5px 10px;}
.mainarea .blockContent .genretable .td_genre .razdel a{font-weight:700;font-size:15px;}
.mainarea .blockContent .genretable TD{padding:5px;}
.mainarea .blockContent .genretable .td_genre img{border:1px solid #666;margin-right:10px;margin-top:2px;}
.g_table .flashright .gname a{font-size:16px;color:#009;}
.g_table2 .flashleft{width:190px;height:140px;vertical-align:top;padding:5px;}
.g_table2 .flashleft img{border:1px solid #999;width:190px;height:140px;}
.g_table22{width:100%;background-color:#e4e3e6;border:0 solid #999;margin-bottom:5px;}
.gname777 a:hover{color:#900;background-color:#fff;}
.t_buttons .buttons{width:121px;height:18px;text-align:center;}
.t_buttons .buttons .g_play_text{background-image:url(../images/btnbg.gif);background-repeat:no-repeat;width:121px;height:22px;border:1px solid #666;padding-top:2px;}
.t_buttons .buttons .g_dl_text{background-image:url(../images/btn2bg.gif);background-repeat:no-repeat;width:121px;height:22px;border:1px solid #666;padding-top:2px;}
.t_buttons2 .buttons2{width:221px;height:18px;text-align:center;}
.t_buttons2 .buttons2 .g_play_text{background-image:url(../images/btnbg.gif);background-repeat:no-repeat;width:221px;height:22px;border:1px solid #666;padding-top:2px;}
.t_buttons2 .buttons2 .g_dl_text{background-image:url(../images/btn2bg.gif);background-repeat:no-repeat;width:221px;height:22px;border:1px solid #666;padding-top:2px;}
.gameview{margin-bottom:3px;background-color:#F2F2F2;border:1px dotted #999;padding:8px;}
.minitextblock{font-size:12px;padding-top:3px;}
.navi{margin:15px 0;}
.navi .pageNaviLink{border:1px solid #CCC;background:#FFF;font-weight:700;margin:0 2px;padding:3px 5px;}
.navi .pageNaviText{border:1px solid #CCC;background:#FFF;color:gray;font-weight:700;margin:0 2px;padding:3px 5px;}
.topsonline{width:160px;float:left;padding:5px 20px 10px;}
.topsleft{width:210px;float:left;padding:5px 20px 10px;}
.topsright{width:350px;float:left;padding:7px 0 5px;}
.topsright .game{width:370px;border-bottom:1px dotted gray;margin:5px 0;}
.topsright .game .left{width:40px;background:#e4e3e6;vertical-align:top;border:none;}
.topsright .game .right{width:320px;padding-left:10px;background:#e4e3e6;vertical-align:top;border:none;}
.topsleft a,.topsright a,.topsonline a{font-size:15px;font-weight:700;}
.adv{width:100%;}
.adv td{border:1px solid #505050;padding:3px 5px;}
.msgbox{width:100%;margin-top:1px;}
.msgbox tr td{vertical-align:top;text-align:left;padding:7px;}
.msgbox .icon{width:100px;}
.msgbox .icon img{border:1px solid #B0B0B0;}
.msgbox .smalltext{font-size:10px;color:gray;}
.msgbox .user{color:#505050;font-weight:700;margin-top:4px;margin-bottom:5px;font-size:11px;}
.adminbox{margin-bottom:3px;font-size:10px;padding-bottom:1px;color:#505050;}
.adminbox a{font-size:10px;color:#505050;margin-right:10px;}
.addgame{clear:both;margin-top:10px;border:1px solid #505050;}
.addgame .head{background-color:#505050;height:22px;color:#FFF;font-weight:700;padding:5px 0 0 10px;}
.addgame .body{padding:10px 15px 10px 10px;}
.addmenu{float:left;margin-right:5px;background:#f4c430;margin-top:10px;margin-bottom:15px;font-weight:700;padding:5px 16px;}
.faq{margin:5px 0 30px;}
.msg{margin-top:5px;font-weight:700;}
h2,h3{font-size:12px;color:#505050;margin:0 0 2px;}
.logoTable,.mainTable{width:1003px;}
.mainTable .leftsl,.mainTable .rightsl{width:191px;height:37px;}
.blockTop3 .text,.mainarea .blockTop2 .text{padding-top:3px;font-size:15px;color:#FFF;padding-left:10px;}
.g_table,.g_table2{width:100%;background-color:#F2F2F2;border:1px solid #999;margin-bottom:5px;}
.g_table .flashleft,.g_table22 .flashleft{width:160px;height:120px;vertical-align:top;padding:5px;}
.g_table .flashleft img,.g_table22 .flashleft img{border:1px solid #999;width:160px;height:120px;}
.g_table .flashright,.g_table2 .flashright,.g_table22 .flashright{text-align:left;vertical-align:top;padding:15px;}
.g_table .flashright .gname a:hover,.g_table2 .flashright .gname a:hover,.g_table22 .flashright .gname a:hover{color:#900;text-decoration:none;}
.g_table .flashright2,.g_table2 .flashright2{text-align:left;vertical-align:top;padding:10px;}
.g_table .flashright2 .gname a,.g_table2 .flashright .gname a,.g_table2 .flashright2 .gname a,.gname777 a{font-size:16px;color:#00F;}
.g_table .td_genre .gname a,.g_table2 .td_genre .gname a,.g_table22 .flashright .gname a,.g_table22 .flashright2 .gname a,.g_table22 .td_genre .gname a{font-size:16px;font-weight:700;color:#00F;}
.t_buttons,.t_buttons2{margin-top:10px;}
.t_buttons .buttons a,.t_buttons2 .buttons2 a{color:#FFF;}
.topsonline img,.topsleft img{margin-top:3px;margin-bottom:3px;}
.faq img,.msg a{margin-top:5px;}
.msgread,.msgread a{margin-top:5px;color:gray;}